body {
    margin: 0;
    padding: 0;
    background-color: #157A8C;
}

.card {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    flex-direction: column;

}

.tempo {
    background-color: #003f69;
    width: 300px;
    height: 200px;
    border: 10px solid #ff7d10;
    border-radius: 10px;
    text-align: center;
    line-height: 200px;
    color: #fff;
    font-size: 7rem;
    font-family: "Qahiri", sans-serif;

}

footer {
    font-size: 20px;
    margin-top: 10px;
    color: #260d33;
    font-family: "poppins", sans-serif  
}